It's all about the answers!

Ask a question

Supported BIRT versions


Tim Feeney (30745745) | asked Aug 22 '08, 10:17 a.m.
JAZZ DEVELOPER
I have looked around the forum and info center and can't find anything that indicates the supported versions of BIRT. Which is the recommended and supported version? I see there is a 2.2.2 and now 2.3 release. Thanks.

One answer



permanent link
Rafik Jaouani (5.0k16) | answered Aug 23 '08, 12:10 a.m.
JAZZ DEVELOPER
The server runs BIRT 2.2.2.

Your answer


Register or to post your answer.